<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/keypad_blue2"
    android:cacheColorHint="#00000000" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/layout_search"
            android:layout_width="fill_parent"
            android:layout_height="30sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:layout_marginTop="4sp" >

            <Button
                android:id="@+id/btn_prev_date"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_weight="1.2"
                android:background="@drawable/keypad_gray5"
                android:text="上月"
                android:textColor="#ffffff"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_duration"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.0"
                android:gravity="center"
                android:background="@drawable/keypad_red"
                android:text="A11/Tina"
                android:textColor="@drawable/black"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_momday"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.1"
                android:gravity="center"
                android:background="@drawable/keypad_blue2"
                android:text="2014-07 "
                android:textColor="@drawable/black"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_play"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.1"
                android:gravity="center"
                android:background="@drawable/keypad_blue2"
                android:text="值勤卡 "
                android:textColor="@drawable/black"
                android:textSize="14sp" />
            
            <Button
                android:id="@+id/btn_next_date"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_weight="1.2"
                android:background="@drawable/keypad_gray5"
                android:text="下月"
                android:textColor="#ffffff"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_title"
            android:layout_width="fill_parent"
            android:layout_height="30sp"
            android:layout_below="@+id/layout_search"
			android:background="@drawable/keypad_gray5"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:layout_marginTop="4sp" >


            <TextView
                android:id="@+id/text_la"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="24sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.2"
                android:gravity="center"
                android:text="日"
                android:textColor="@drawable/black"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_lu"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="24sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.1"
                android:gravity="center"
                android:text="上班"
                android:textColor="@drawable/black"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_ld"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.1"
                android:gravity="center"
                android:text="下班"
                android:textColor="@drawable/black"
                android:textSize="14sp" />
            
            <TextView
                android:id="@+id/text_ra"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.2"
                android:gravity="center"
                android:text="日"
                android:textColor="@drawable/black"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_ru"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.1"
                android:gravity="center"
                android:text="上班"
                android:textColor="@drawable/black"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/text_rd"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="6sp"
                android:layout_weight="1.1"
                android:gravity="center"
                android:text="下班"
                android:textColor="@drawable/black"
                android:textSize="14sp" />
            
        </LinearLayout>

            <LinearLayout
                android:id="@+id/layout_btn"
                android:layout_width="fill_parent"
                android:layout_height="45sp"
                android:layout_marginLeft="3sp"
                android:layout_marginRight="3sp"
                android:layout_marginTop="2sp"
            	android:layout_alignParentBottom="true"
                android:background="@drawable/camel"
                android:cacheColorHint="#00000000"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/btn_rprint"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_weight="1.0"
                    android:background="@drawable/keypad_blue2"
                    android:text="列印"
                    android:textSize="16sp" />

                <Button
                    android:id="@+id/btn_rexit"
                    android:layout_width="fill_parent"
                    android:layout_height="fill_parent"
                    android:layout_weight="1.0"
                    android:background="@drawable/keypad_red"
                    android:text="返回"
                    android:textSize="16sp" />

            </LinearLayout>

        
        
        <LinearLayout
            android:id="@+id/layout_top"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/layout_title"
            android:layout_marginBottom="0sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:layout_marginTop="0sp"
            android:background="@drawable/keypad_red"
            android:visibility="gone" 
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/layout_tops"
                android:layout_margin="3sp"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/text_ru1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                    android:text="本月天數:"
                	android:layout_weight="1.0"
                    android:textColor="@drawable/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_ru2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                    android:layout_weight="1.0"
                    android:gravity="left"
                    android:text="31"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_ru3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="right"
                    android:text="準時打卡:"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_ru4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="right"
                    android:text="26"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/layout_tops"
                android:layout_margin="3sp"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/text_rc1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                	android:layout_weight="1.0"
                    android:layout_marginTop="1sp"
                    android:text="遲到天數:"
                    android:textColor="@drawable/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_rc2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="left"
                    android:text="01"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_rc3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                	android:layout_weight="1.0"
                    android:layout_marginTop="1sp"
                    android:gravity="right"
                    android:text="例假輪休:"
                    android:textColor="@drawable/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_rc4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="right"
                    android:text="04"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>
            </LinearLayout>
            
            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/layout_tops"
                android:layout_margin="3sp"
                android:orientation="horizontal" >

                <TextView
                    android:id="@+id/text_rd1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                	android:layout_weight="1.0"
                    android:layout_marginTop="1sp"
                    android:text="打卡時數:"
                    android:textColor="@drawable/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_rd2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="left"
                    android:text="200"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_rd3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                	android:layout_weight="1.0"
                    android:layout_marginTop="1sp"
                    android:text="時薪:"
                    android:textColor="@drawable/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_rd4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="left"
                    android:text="120"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>

                <TextView
                    android:id="@+id/text_rd5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                	android:layout_weight="1.0"
                    android:layout_marginTop="1sp"
                    android:gravity="right"
                    android:text="核計薪資:"
                    android:textColor="@drawable/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/text_rd6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="1sp"
                	android:layout_weight="1.0"
                    android:gravity="right"
                    android:text="24000"
                    android:textColor="#000000"
                    android:textSize="12sp" >
                </TextView>
            </LinearLayout>
            
            
        </LinearLayout>


        <ListView
            android:id="@+id/list_clockitem"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_below="@+id/layout_title"
            android:layout_above="@+id/layout_btn"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:background="#00000000"
            android:cacheColorHint="#00000000"
            android:divider="#00000000"
            android:dividerHeight="2px"
            android:fastScrollEnabled="true" >

        </ListView>

    </RelativeLayout>

</LinearLayout>